RubyGems Navigation menu

rumojiの被依存性 Latest version of the following gems require rumoji